﻿@charset "utf-8";

/* ===========================================================
 default
=========================================================== */
html{overflow:auto;}

p{margin:0;padding:0 0 15px 0;}

ul,ol{margin:0 0 0 2em;padding:0.5em 0 1em 0;}
li{margin:0;padding:0 0 5px 0;}
ul li li,
ol li li{line-height:140%;padding:5px 0;}

hr{margin:10px 0;height:1px;border:0;background:#999;}
em{font-family:'Meiryo','Verdana','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック','sans-serif';}

h1{margin:0 0 20px; padding:20px 10px 20px 15px; color:#333; font-size:28px; font-weight:bold; line-height:1.3; clear:both; background-color:#eee; border-left:10px solid #3855a0;}
h2{margin:30px 0 15px 0; padding:12px 10px 12px 10px; color:#333; font-size:15px; line-height:1.3; clear:both; background-color:#c5d7fc; border-left:8px solid #3855a0;}
h3{margin:30px 0 15px 0; padding:10px; font-size:13px; color:#333; line-height:1.3; clear:both; border-left:6px solid #3855a0; border-bottom:1px solid #3855a0;}
h4{margin:30px 0 10px 0; padding:8px 10px; font-size:13px; color:#333; line-height:1.3; clear:both; border-left:6px solid #999;}
h5{margin:20px 0 10px 0; padding:0 10px 8px 0; font-size:13px; color:#333; line-height:1.3; clear:both; border-bottom:1px solid #3855a0;}
h6{margin:20px 0 10px 0; padding:0 10px 8px 0; font-size:13px; color:#333; line-height:1.3; clear:both; border-bottom:1px solid #999;}

table{border-collapse:collapse; border-spacing:0;}
.listTable{margin:0 0 30px 0; border-collapse:collapse; border-spacing:0; border-right:1px solid #aaa; border-bottom:1px solid #aaa;}
.listTable caption{margin:0 0 5px 0;padding:0 0 2px 0;text-align:left;border-bottom:1px solid #ccc;}
.listTable th{padding:5px;border:1px solid #aaa;background:#eee;}
.listTable tr.listTableHead th	{background:#ccc;}
.listTable th.listTableEmptycell{border:none;background:none;}
.listTable tr.listTableHead th.listTableEmptycell{border:none;background:none;}
.listTable td{padding:5px;border:1px solid #999;}
.listTable.noPadding th,
.listTable.noPadding td{padding:0;border:1px solid #999;}

.alignRight	{text-align:right;}
.alignLeft	{text-align:left;}
.alignCenter{text-align:center;}

img.imgRight{margin:0 0 15px 15px;float:right;}
img.imgLeft	{margin:0 15px 15px 0;float:left;}

.attentionRed{font-weight:bold;color:#f00;}
.boldText{font-weight:bold;}
.bigText{font-size:16px;}

.annotationMini{font-size:80%;}
.annotationMark{font-size:80%;color:#c00;}
.annotationText{padding:10px 0 0 0;font-size:80%;line-height:150%;color:#555;display:block;}

a.CommandButton				{color:#116CEE;text-decoration:none;}
a.CommandButton:hover	{color:#67a2f7;text-decoration:none;}

.dirPager	{padding:10px 0; text-align: center; letter-spacing:-.40em;}
.dirPager span a{margin:0 2px 0; padding:2px 8px; font-size:12px; line-height:12px; font-weight:normal; text-decoration:none; color:#333; letter-spacing:normal; border:1px solid #ddd; display:inline-block; background:#eee;}
.dirPager span a:hover,.dirPager span a.current{color:#000; background:#fff;}

/*デフォルトリスト*/
ul.defaultList{margin:0 0 2em; padding:0;}
ul.defaultList li{margin:0; padding:0 0 1em 2em; list-style-type:none; background:url(/Portals/0/images/common/ico_arrow_gray.png) 1em 0.5em no-repeat;}
ul.defaultList li ul li{background:url(/Portals/0/images/common/ico_arrow_gray.png) 1em 0.5em no-repeat;}

/*デフォルトテーブル*/
table.defaultTable{margin:0 0 15px; width:100%; border-collapse:collapse; border-top:1px solid #ccc; border-right:none; border-bottom:none; border-left:1px solid #ccc;}
table.defaultTable th{padding:5px 10px; color:#333; vertical-align:middle; border-top:none; border-right:1px solid #fff; border-bottom:1px solid #fff; border-left:none; background-color:#ccc; font-weight:bold; text-align:center;}
table.defaultTable td{padding:5px 10px; color:#333; vertical-align:middle; border-top:none; border-right:1px solid #ccc; border-bottom:1px solid #ccc; border-left:none; text-align:left;}
.halfTable{width:50%!important;}

/* テキストリスト */
table.textTable{border:none; margin:0 0 15px; padding:0;}
table.textTable td{padding:0 0 15px; border:none; vertical-align:top;}
table.textTable tr td:first-child{padding-right:10px; word-break:keep-all;}
table.textTable td.second{padding-left:13px; word-break:keep-all;}

a[href$=".pdf"] {padding:0 0 5px 20px;background:url(/Portals/0/images/common/ico_pdf.png) left .2em no-repeat;}
a.noIcon {padding:0;background-image:none;}

/*========================================================
 モーダル
 ========================================================*/
/* jqModal.js */
.jqmWindow { display:none; position:fixed; top:0; bottom:0; left:0; right:0; width:960px; height:680px; margin:auto; padding:20px; background-color:#fff; color:#333; box-sizing:border-box;}
.jqmWindow p{ margin:0;}
.jqmClose{ display:block; text-align:center;}
.jqmOverlay { background-color:#000;}
.modalBox{width:900px; height:500px; margin:0 auto; padding:0 10px; overflow-y:auto; border:1px solid #ccc; box-sizing:border-box;}

#submitModal{width:140px; height:40px; margin:0 auto; color:#fff; font-size:14px; font-weight:bold; border-bottom:2px solid #999; border-top:none; border-right:none; border-left:none; cursor:default; background-color:#bbb;
font-family:'Meiryo','Verdana','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック','sans-serif';}
#submitModal.closeEnable{color:#fff!important; border-bottom:2px solid #0D1C57!important; border-top:none!important; border-right:none!important; border-left:none!important; cursor:pointer!important; background-color:#314B8C!important;}

.checkBoxModal{padding:15px 0; text-align:center;}
.checkBoxModal input,
.checkBoxModal label{cursor:pointer;}


/*========================================================
 管理者ページ
 ========================================================*/
/* 商品管理 */
#dnn_ctr397_ViewProducts_grdResult{width:100%; word-break:break-all; table-layout:fixed;}
#dnn_ctr397_ViewProducts_grdResult th{width:6%; border-right:1px solid #fff; text-align:center;}
#dnn_ctr397_ViewProducts_grdResult th + th{width:27%;}
#dnn_ctr397_ViewProducts_grdResult th + th + th{width:27%;}
#dnn_ctr397_ViewProducts_grdResult th + th + th + th{width:12%;}
#dnn_ctr397_ViewProducts_grdResult th + th + th + th + th{width:9%;}
#dnn_ctr397_ViewProducts_grdResult th + th + th + th + th + th{width:7%;}
#dnn_ctr397_ViewProducts_grdResult th + th + th + th + th + th + th{width:4%;}
#dnn_ctr397_ViewProducts_grdResult th + th + th + th + th + th + th + th{width:8%; border:none;}

#dnn_ctr397_ViewProducts_grdResult td + td + td + td,
#dnn_ctr397_ViewProducts_grdResult td + td + td + td + td + td,
#dnn_ctr397_ViewProducts_grdResult td + td + td + td + td + td + td,
#dnn_ctr397_ViewProducts_grdResult td + td + td + td + td + td + td + td{text-align:center;}

#dnn_ctr397_EditProducts_grdAttribute{width:100%; table-layout:fixed; word-break:break-all;}
#dnn_ctr397_EditProducts_grdAttribute td{width:85%; border-bottom:1px solid #e3e3e3;}
#dnn_ctr397_EditProducts_grdAttribute td:first-child{width:15%; border-right:1px dashed #e3e3e3;}

#dnn_ctr397_EditProducts_grdAttribute td table tr{display:inline;}

#dnn_ctr397_EditProducts_grdAttribute td table td{width:auto; border:none; display:inline-block; padding:0 15px 10px 0;}
#dnn_ctr397_EditProducts_grdAttribute td table td:first-child{width:auto; border:none;}

.RegistButton{padding-top:10px;}

table input,
table select{font-size:12px; font-family:'Meiryo','Verdana','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック','sans-serif';}
table.Settings{width:100%; border-collapse:collapse; border-top:1px solid #eee; border-left:1px solid #eee; border-right:none; border-bottom:none;}
table.Settings td{padding:5px; border-top:none; border-left:none; border-right:1px solid #eee; border-bottom:1px solid #eee;}
table.Settings td.SubHead{width:25%; vertical-align:middle; border-bottom:1px solid #fff; background-color:#eee;}
table.Settings td table{width:auto; border:none;}
table.Settings td table td{border:none;}
table.Settings td table td.SubHead{width:auto;}

.infoDNN_ECv2_EditCategoryItem > table{width:100%!important;}

span#dnn_ctr397_EditProducts_lblSpare01Note,
span#dnn_ctr397_EditProducts_lblSpare17Note{display:block; font-size:12px; color:#3855A0;}



/*========================================================
 link
 ========================================================*/
/* headerLogoList */
.headerLogoLeft	{margin:0; padding:0; width:137px; height:32px; display:block; float:left;}
.headerLogoRight{margin:0; padding:0; width:124px; height:32px; display:block; float:right;}

/* footerLink */
.footerLink{margin:0; padding:20px 0 0; font-size:11px; color:#fff;}
.footerLink a{font-size:11px; color:#fff!important; text-decoration:none;}
.footerLink a:hover{text-decoration:none; color:#ccc!important;}
.footerLink a:before,.footerLink:after{content:"｜";}


/*========================================================
 news-list-for-Index
 ========================================================*/
.topNewsListHead{margin:0; padding:10px 20px; font-size:18px; line-height:1; color:#3855a0; font-weight:bold; border:1px solid #ccc; background-color:#f8f8f8; position:relative;}
.topNewsListHead .listLinkBtn{margin:0; padding:0 0 0 22px; width:48px; height:18px; font-size:14px; line-height:16px; color:#3855a0; background:url(/Portals/0/images/common/ico_box_arrow.png) 0 0 no-repeat; position:absolute; right:20px; top:11px; display:block;}

.topNewsList {margin:0 auto; padding:18px 26px; border-top:none; border-right:1px solid #ccc; border-bottom:1px solid #ccc; border-left:1px solid #ccc;}
.topNewsList .newsWrap{margin:15px 0 0; padding:15px 0 0; border-top:1px dotted #ccc;}
.topNewsList .newsWrap:first-child{margin:0; padding:0; border:none;}
.topNewsList .newsWrap:before,
.topNewsList .newsWrap:after {content:"";display:table;}
.topNewsList .newsWrap:after {clear:both;}

.topNewsList .leftBox{width:90px; height:14px; line-height:18px; border-right:1px solid #3855a0; float:left;}
.topNewsList .leftBox .newsDate{font-size:13px; color:#999;}
.topNewsList .rightBox{width:790px; line-height:18px; text-align:left; float:right;}

.newImage{margin-left:10px;}




/*========================================================
 news-list
========================================================*/
.lowerNewsList {margin:0 auto; padding:18px 26px; border:1px solid #ccc;}
.lowerNewsList .newsWrap{margin:15px 0 0; padding:15px 0 0; border-top:1px dotted #ccc;}
.lowerNewsList .newsWrap:first-child{margin:0; padding:0; border:none;}
.lowerNewsList .newsWrap:before,
.lowerNewsList .newsWrap:after {content:"";display:table;}
.lowerNewsList .newsWrap:after {clear:both;}

.lowerNewsList .leftBox{width:90px; height:14px; line-height:18px; border-right:1px solid #3855a0; float:left;}
.lowerNewsList .leftBox .newsDate{font-size:13px; color:#999;}
.lowerNewsList .rightBox{width:790px; line-height:18px; text-align:left; float:right;}


/*========================================================
 news-detail
========================================================*/
.newsDetail .newsDate			{margin:0 0 20px; padding:0 0 10px; border-bottom:1px dotted #ccc;}
.newsDetail .newsDate img	{margin:0 10px 0 0;font-size:12px;color:#999;}

.newsDetail .newsTitle		{margin:0 auto 20px; padding:10px 20px; font-size:18px; line-height:1; color:#3855a0; font-weight:bold; border:1px solid #ccc; background-color:#f8f8f8;}
.newsDetail .listLinkBtn{margin:0 auto; padding:10px 0 0; text-align:right;}
.newsDetail .listLinkBtn a{margin:0; padding:0 0 0 22px; width:48px; height:18px; font-size:14px; line-height:16px; color:#3855a0; text-align:right; background:url(/Portals/0/images/common/ico_box_arrow.png) 0 0 no-repeat; display:inline-block;}
.newsDetail .newsCategoryname{margin:20px 0 0 0;padding:0 5px;width:50px;font-size:12px;text-align:center;color:#fff;background:#999;float:right;}


/*========================================================
 inquiryform
========================================================*/
.MailForm{margin:5px 0 10px 0;width:100%;border:1px solid #dbdbdb;}
.MailForm .FieldTitle{padding:10px 15px;width:200px;background:#ededed;border-top:none;border-bottom:1px soliid #dbdbdb;border-right:1px soliid #dbdbdb !important;}
.MailForm .FieldValue{padding:10px 15px 10px 15px;color:#000000;border-top:none;border-left:none;border-bottom:#dbdbdb dotted 1px;}
.MailForm .FieldTitle .NormalBold{color:#000;font-weight:normal;}
#dnn_ctr401_ViewMailForm_cmdConfirm{margin-left:250px;}
#c-pchelp-inqarea{margin:40px auto 0 auto;width:580px;}



/*========================================================
 sitemap
========================================================*/
ul.SitemapList{margin:0; padding:0; width:100%;}
ul.SitemapList li {margin:0 0 2px; padding:0;}
ul.SitemapList li a{margin:0; padding:7px 10px; border-left:4px solid #3855a0; background:none #f3f3f3; font-size:13px; color:#333; display:block;}
ul.SitemapList li a:hover{background:none #e9e9e9; color:#444;}
ul.SitemapList li ul{margin:0 0 0 20px;}
ul.SitemapList li ul li a{padding:5px 10px; font-size:11px; border-left:2px solid #ccc; border-bottom:1px dotted #ccc; background:none;}
ul.SitemapList li ul li a:hover{background:none #eee; color:#666;}
ul.SitemapList li ul li ul{margin:0 0 0 20px;}
ul.SitemapList li ul li ul li a{padding:3px 6px; border-left:none; border-bottom:1px dotted #ccc;}
ul.SitemapList li ul li ul li a:hover{background:none #eee; color:#666;}


/*========================================================
 建材を検索する - システム
========================================================*/
.leadText{padding:0 0 40px;}
.productSearch_36,
.productSearch_73{margin:0 auto 40px; padding:30px 40px 32px; background-color:#f6f6f6;}
#dnn_ctr400_ViewProductSearch_cvalSearchTarget {display:block; padding:0 0 15px;}

/*見出し右側のリンク*/
.searchHeadTitle{position:relative;}
.searchHeadTitle .ruleLink{margin:0; padding:0 0 0 22px; width:140px; height:18px; font-size:14px; line-height:16px; color:#fff; background:url(/Portals/0/images/common/ico_box_arrow_white.png) 0 0 no-repeat; position:absolute; right:20px; top:23px; display:block; cursor:pointer;}

/*詳細条件ボタン*/
.titleSearchDetail{margin:0; padding:0; width:880px; height:42px; text-align:left; text-indent:-9999em; line-height:1; clear:both; border:none; background:url(/Portals/0/images/index/btn_detail.jpg) left bottom no-repeat transparent; cursor:pointer;}
.titleSearchDetail.close{background-position:left top;}
.productSearchError .titleSearchDetail.close{background-position:left bottom;}
.productSearchError .titleSearchDetail{background-position:left top;}

.searchDetail{margin:0; padding:25px 20px 35px; background-color:#fff; display:none;}
.productSearch_73 .searchDetail{display:block!important;}

.productSearchError .searchDetail{display:block;}

/* フリーワード検索 */
.searchBasic{padding:0; margin:0 0 30px; position:relative;}

.freewordSearch:before,
.freewordSearch:after {content:"";display:table;}
.freewordSearch:after {clear:both;}

.freewordSearch input{width:680px; padding:8px 15px; font-size:16px; box-sizing:border-box;}

/* フリーワード検索ボタン */
.freewordSearch input + a{margin:0; padding:0; width:175px; height:70px; text-indent:-9999em; text-align:left; overflow:hidden; float:right; display:block; background:url(/Portals/0/images/index/btn_search_a.png) left top no-repeat transparent;}
.freewordSearch input + a:hover{background-position:left bottom;}

/* チェックボックス */
.freewordSearchCheck{width:680px; position:absolute; bottom:0;}
.freewordSearchCheck:before,
.freewordSearchCheck:after {content:"";display:table;}
.freewordSearchCheck:after {clear:both;}

.freewordSearchCheck span{padding:6px 0; width:90px; color:#fff; line-height:1; float:left; display:block; text-align:center; background-color:#3855a0;}
.freewordSearchCheck table{width:580px; float:right;}
.freewordSearchCheck table td{padding:0 17px 0 0;font-size:93%;}
.freewordSearchCheck table td input,
.freewordSearchCheck table td label{cursor:pointer;}

/* カテゴリ別見出し */
.searchDetail p.headline{margin:0 0 10px; padding:7px 15px 8px 10px; border-left:6px solid #3855a0; font-size:15px;}

/* 施工部分・方法・使われ方テーブル */
table.searchYear{margin:0 0 25px;}

.searchDetail #dnn_ctr400_ViewProductSearch_pnlAttribute table,
.searchDetail #dnn_ctr402_ViewProductSearch_pnlAttribute table{margin:0 0 10px; width:100%; border-collapse:collapse;}
.searchDetail .searchYear table{margin:0 0 25px; width:100%; border-collapse:collapse;}

.searchDetail #dnn_ctr400_ViewProductSearch_pnlAttribute tr,
.searchDetail #dnn_ctr402_ViewProductSearch_pnlAttribute tr{display:block; float:left\9; clear:both\9; margin:0 auto 15px;}

.searchDetail #dnn_ctr400_ViewProductSearch_pnlAttribute th,
.searchDetail #dnn_ctr402_ViewProductSearch_pnlAttribute th,
.searchDetail .searchYear th{width:140px; font-size:15px; font-weight:normal; color:#fff; text-align:center; word-break:break-all; vertical-align:middle; background-color:#2783c5;}

.searchDetail #dnn_ctr400_ViewProductSearch_pnlAttribute td,
.searchDetail #dnn_ctr402_ViewProductSearch_pnlAttribute td{padding:15px 15px 0; width:700px; border:1px solid #ccc; box-sizing:border-box;}
.searchDetail .searchYear td{padding:15px; width:700px; border:1px solid #ccc; box-sizing:border-box;}

.searchDetail #dnn_ctr400_ViewProductSearch_pnlAttribute td p,
.searchDetail #dnn_ctr402_ViewProductSearch_pnlAttribute td p,
.searchDetail .searchYear td p{margin:0; padding:0;}

.searchDetail #dnn_ctr400_ViewProductSearch_pnlAttribute td table,
.searchDetail #dnn_ctr402_ViewProductSearch_pnlAttribute td table{width:auto;}

.searchDetail #dnn_ctr400_ViewProductSearch_pnlAttribute td table tr,
.searchDetail #dnn_ctr402_ViewProductSearch_pnlAttribute td table tr,
.searchDetail .searchYear td table tr{margin:0; display:table-row;}

.searchDetail #dnn_ctr400_ViewProductSearch_pnlAttribute td table td,
.searchDetail #dnn_ctr402_ViewProductSearch_pnlAttribute td table td,
.searchDetail .searchYear td table td{padding:15px 10px 0 0; width:auto; border:none;}

.searchDetail #dnn_ctr400_ViewProductSearch_pnlAttribute td table tr:first-child td,
.searchDetail #dnn_ctr402_ViewProductSearch_pnlAttribute td table tr:first-child td,
.searchDetail .searchYear td table tr:first-child td{padding-top:0;}

.searchDetail .searchYear .yearDescription{padding:10px 0 0; font-size:11px; color:#999; line-height:17px;}
#dnn_ctr400_ViewProductSearch_txtStartYear,
#dnn_ctr400_ViewProductSearch_txtEndYear,
#dnn_ctr402_ViewProductSearch_txtStartYear,
#dnn_ctr402_ViewProductSearch_txtEndYear{width:80px;}

.searchDetail #dnn_ctr400_ViewProductSearch_pnlAttribute td table td input,
.searchDetail #dnn_ctr402_ViewProductSearch_pnlAttribute td table td input,
.searchDetail #dnn_ctr400_ViewProductSearch_pnlAttribute td table td label,
.searchDetail #dnn_ctr402_ViewProductSearch_pnlAttribute td table td label,
.searchDelete input,
.searchDelete label,
.searchListPage input,
.searchListPage label{cursor:pointer;}

/*モダンブラウザ用の調整*/
.searchDetail #dnn_ctr400_ViewProductSearch_pnlAttribute td table td input,
.searchDetail #dnn_ctr402_ViewProductSearch_pnlAttribute td table td input{margin:0 3px 0 0;}

/* 表示方法 */
.searchListPage{margin:0 0 25px; padding:15px; border:1px solid #ccc;}

.searchDelete{text-align:center;}
.searchDetailBtn{padding:30px 0 0;}
.searchDetailBtn a.lbtnSearchDetail{margin:0 auto; padding:0; width:260px; height:55px; text-indent:-9999em; text-align:left; overflow:hidden; display:block; background:url(/Portals/0/images/index/btn_search_b.png) left top no-repeat;}
.searchDetailBtn a.lbtnSearchDetail:hover{background-position:left bottom;}

/* 建材名で絞り込む */
.searchCategory{margin:0 0 30px;}
.searchCategory select{font-size:13px;}

/* 不燃材料等認定番号 */
.searchCertification tr:first-child td {padding:10px 10px 0; text-align:center; font-weight:bold;}
.searchCertification tr td {padding:5px 4px 0;}
.searchCertification > table {margin:0 0 30px;}

.searchCertification input {width:120px;}




/* ご利用上の注意ボタン */
.attentionBtn a{margin:0 auto 25px; padding:0; width:300px; height:71px; text-indent:-9999em; text-align:left; overflow:hidden; display:block; background:url(/Portals/0/images/index/btn_caution.png) left top no-repeat;}
.attentionBtn a:hover{background-position:left bottom;}


/*========================================================
 tab76 - お問合せ
========================================================*/
table.questionnaire-form td.categolyHead{display:none;}
table.questionnaire-form td.qaHead{width:260px; background-color:#D1ECFF; vertical-align:middle;}

.inquiryBtn input{font-family:'Meiryo','Verdana','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック','sans-serif';}

.confirmBtn input,
.nextBtn input,
.sendBtn input{width:140px; height:40px; color:#fff; border-bottom:2px solid #0D1C57; border-top:none; border-right:none; border-left:none; cursor:pointer; background-color:#314B8C; margin-right:10px;}
.confirmBtn input:hover,
.nextBtn input:hover,
.sendBtn input:hover{background-color:#3D5799;}
.clearBtn input,
.backBtn input{width:140px; height:40px; color:#333; border-bottom:2px solid #aaa; border-top:none; border-right:none; border-left:none; cursor:pointer; background-color:#e3e3e3; margin-right:10px;}
.clearBtn input:hover,
.backBtn input:hover{background-color:#ccc;}



/*========================================================
 検索結果商品名一覧 - tab73
========================================================*/
.productSearch_73 h3.titleSearchDetail{background:url(/Portals/0/images/index/btn_detail_lower.jpg) 0 0 no-repeat transparent;}

table.ProductListTable{margin:0 auto 30px; width:960px; border-collapse:collapse; border:none; word-break:break-all; table-layout:fixed;}
table.ProductListTable th{padding:0; width:99px; text-align:center; color:#fff; border-right:1px solid #fff; background-color:#3696d9;}
table.ProductListTable th:first-child{border-left:1px solid #3696d9;}
table.ProductListTable th.cate_A{width:140px!important;}
table.ProductListTable th.cate_B{width:120px!important;}
table.ProductListTable th.cate_C{width:99px!important;}
table.ProductListTable th.cate_D{width:135px!important;}
table.ProductListTable th.cate_E{width:99px!important;}
table.ProductListTable th.cate_F{width:57px!important;}
table.ProductListTable th.cate_G{width:63px!important;}
table.ProductListTable th.cate_H{width:99px!important;}
table.ProductListTable th.cate_I{width:39px!important;}
table.ProductListTable td{padding:5px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; border-top:none; border-left:none;}
table.ProductListTable td:first-child{border-left:1px solid #ccc;}

.ProductListTable .sortBox{height:50px; position:relative;}
.ProductListTable .cate_A .sortBox{width:140px;}
.ProductListTable .cate_B .sortBox{width:120px;}
.ProductListTable .cate_C .sortBox{width:99px;}
.ProductListTable .cate_D .sortBox{width:135px;}
.ProductListTable .cate_E .sortBox{width:99px;}
.ProductListTable .cate_F .sortBox{width:57px;}
.ProductListTable .cate_G .sortBox{width:63px;}
.ProductListTable .cate_H .sortBox{width:99px;}
.ProductListTable .cate_I .sortBox{width:39px;}
.ProductListTable .cate_J .sortBox{width:99px;}

/* thのタイトル */
.ProductListTable .sortTitle{color:#fff; line-height:1.2; width:54px; position:absolute;}
.ProductListTable .cate_A .sortTitle{top:16px; left:26px;}
.ProductListTable .cate_B .sortTitle{top:9px; left:16px;}
.ProductListTable .cate_C .sortTitle{top:9px; left:8px;}
.ProductListTable .cate_D .sortTitle{top:9px; left:22px;}
.ProductListTable .cate_E .sortTitle{top:16px; left:8px;}
.ProductListTable .cate_F .sortTitle{top:8px; left:2px;}
.ProductListTable .cate_G .sortTitle{top:8px; left:2px;}
.ProductListTable .cate_H .sortTitle{top:9px; left:8px;}
.ProductListTable .cate_I .sortTitle{top:8px; left:4px!important; width:30px!important;}

/* ソート用ボタン */
.ProductListTable .sortBtn{width:28px; height:13px; position:absolute; top:15px; right:2px;}
	/* clearfix */
	.ProductListTable .sortBtn:before,
	.ProductListTable .sortBtn:after {content:"";display:table;}
	.ProductListTable .sortBtn:after {clear:both;}
	/* clearfix end */
.ProductListTable .sortBtn .down,
.ProductListTable .sortBtn .up{width:13px; height:13px; display:block;}
.ProductListTable .sortBtn .down{float:left;}
.ProductListTable .sortBtn .up{float:right;}
.ProductListTable .sortBtn .down a{margin:0; padding:0; width:13px; height:13px; text-indent:-9999em; text-align:left; overflow:hidden; display:block; background:url(/Portals/0/images/common/btn_sort_down.gif) left top no-repeat;}
.ProductListTable .sortBtn .up a{margin:0; padding:0; width:13px; height:13px; text-indent:-9999em; text-align:left; overflow:hidden; display:block; background:url(/Portals/0/images/common/btn_sort_up.gif) left top no-repeat;}
.ProductListTable .sortBtn .down a:hover,
.ProductListTable .sortBtn .up a:hover,
.ProductListTable .sortBtn .down a.sortselected,
.ProductListTable .sortBtn .up a.sortselected{background-position:left bottom;}

.ProductListTable .cate_A .sortBtn{right:30px;}
.ProductListTable .cate_B .sortBtn{right:16px;}
.ProductListTable .cate_C .sortBtn{right:10px;}
.ProductListTable .cate_D .sortBtn{right:22px;}
.ProductListTable .cate_E .sortBtn{right:4px;}
.ProductListTable .cate_F .sortBtn{right:14px; top:26px!important;}
.ProductListTable .cate_G .sortBtn{right:19px; top:26px!important;}
.ProductListTable .cate_H .sortBtn{right:10px;}
.ProductListTable .cate_I .sortBtn{right:6px; top:26px!important;}


/* 個別情報ボタン */
.ProductListTable .goToDetail {margin:0 auto; padding:5px 0 4px; width:80px; color:#333!important; text-align:center; border-bottom:1px solid #ccc; background-color:#eee; display:block;}
.ProductListTable .goToDetail:hover{background-color:#bbb; text-decoration:none;}

/* ページャー */
#dnn_ctr401_ViewProductList_pnlBottomPager{padding:0 0 40px;}
#dnn_ctr401_ViewProductList_pnlBottomPager ul		{margin:0 auto; padding:0; text-align:center; letter-spacing:-.40em;}
#dnn_ctr401_ViewProductList_pnlBottomPager ul li	{margin:0; padding:0; text-align:center; letter-spacing:normal; display:inline-block;}
#dnn_ctr401_ViewProductList_pnlBottomPager ul li a,
#dnn_ctr401_ViewProductList_pnlBottomPager ul li span{margin:0 2px 0; padding:2px 8px; width:auto; height:auto; font-size:13px !important; color:#333; border:1px solid #ccc; background-color:#e6e6e6; display:block;}
#dnn_ctr401_ViewProductList_pnlBottomPager ul li span.strong{font-weight:normal; color:#666; background-color:#fff;}
#dnn_ctr401_ViewProductList_pnlBottomPager ul li a:hover{font-weight:normal; color:#fff !important; text-decoration:none; background-color:#666;}
#dnn_ctr401_ViewProductList_pnlBottomPager ul li.prev a{margin:0 6px 0 0; background-color:#e6e6e6;}
#dnn_ctr401_ViewProductList_pnlBottomPager ul li.next a{margin:0 0 0 6px; background-color:#e6e6e6;}
#dnn_ctr401_ViewProductList_pnlBottomPager ul li.prev a:hover,
#dnn_ctr401_ViewProductList_pnlBottomPager ul li.next a:hover{color:#fff !important; background-color:#666 !important;}


/* ホームへ戻るボタン */
.productListMenu{margin:0 0 10px;}
	/* clearfix */
	.productListMenu:before,
	.productListMenu:after {content:"";display:table;}
	.productListMenu:after {clear:both;}
	/* clearfix */
.productListMenu .counter{padding:5px 0 0; display:inline-block;}
.returnToHome a{margin:0 10px 0 0; padding:0; width:120px; height:32px; text-indent:-9999em; text-align:left; overflow:hidden; display:block; float:right; background:url(/Portals/0/images/common/btn_homeback.png) left top no-repeat;}
.returnToHome a:hover{background-position:left bottom;}

/* エラー時のホームへ戻るボタン */
.errorBtn{margin:0 auto 40px; padding:25px; border:4px solid #c00; background-color:#eee;}
.errorBtn .returnToHome{margin:0; padding:0 0 15px;}
.errorBtn .returnToHome a{margin:0 auto 0; padding:0; width:120px; height:32px; text-indent:-9999em; text-align:left; overflow:hidden; display:block; float:none; background:url(/Portals/0/images/common/btn_homeback.png) left top no-repeat;}
.errorBtn .returnToHome a:hover{background-position:left bottom;}
.errorBtn .dbError{padding:0; text-align:center; font-size:18px; font-weight:bold; color:#CC0000;}

/* 全件表示ボタン */
.dispAll{margin:0; padding:0; width:100px; height:32px; text-indent:-9999em; text-align:left; overflow:hidden; display:block; float:right; background:url(/Portals/0/images/common/btn_all_s.png) left top no-repeat;}
.dispAll:hover{background-position:left bottom;}

/* 全件表示スタイル */
body.print{min-width:960px; overflow:auto;}
.print .infoDNN_ECv2_ViewProductList{margin:0 auto; width:960px;}
.print .infoDNN_ECv2_ViewProductList p:first-child{font-size:16px;}
.print .infoDNN_ECv2_ViewProductList p{text-align:left; font-size:13px; color:#000;}
.print .infoDNN_ECv2_ViewProductList div{margin-bottom:30px; border:1px solid #000; padding:10px; text-align:left;}
.print .infoDNN_ECv2_ViewProductList table{width:960px; table-layout:fixed; border-collapse:collapse; border-top:1px solid #000; border-left:1px solid #000; border-right:none; border-bottom:none;}
.print .infoDNN_ECv2_ViewProductList table th,
.print .infoDNN_ECv2_ViewProductList table td{padding:5px; border-right:1px solid #000; border-bottom:1px solid #000; border-top:none; border-left:none;}
.print .infoDNN_ECv2_ViewProductList table th{text-align:center;}
.print .infoDNN_ECv2_ViewProductList table td{text-align:left; word-break:break-all;}
.print .infoDNN_ECv2_ViewProductList table th.cate_A{width:18%;}
.print .infoDNN_ECv2_ViewProductList table th.cate_B{width:16%;}
.print .infoDNN_ECv2_ViewProductList table th.cate_C{width:8%;}
.print .infoDNN_ECv2_ViewProductList table th.cate_D{width:18%;}
.print .infoDNN_ECv2_ViewProductList table th.cate_E{width:10%;}
.print .infoDNN_ECv2_ViewProductList table th.cate_F{width:7%;}
.print .infoDNN_ECv2_ViewProductList table th.cate_G{width:7%;}
.print .infoDNN_ECv2_ViewProductList table th.cate_H{width:12%;}
.print .infoDNN_ECv2_ViewProductList table th.cate_I{width:4%;}


/*========================================================
 検索結果建材名一覧 - tab70
========================================================*/
table.materialListTable{margin:0 auto 30px; width:957px; border-collapse:collapse; border:none; word-break:break-all; table-layout:fixed;}
table.materialListTable th{padding:8px 0; text-align:center; color:#fff; border-right:1px solid #fff; background-color:#3696d9;}
table.materialListTable th:first-child{border-left:1px solid #3696d9;}
table.materialListTable td{padding:5px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; border-top:none; border-left:none;}
table.materialListTable td:first-child{border-left:1px solid #ccc;}

.materialListTable th.head1{width:580px;}
.materialListTable th.head3{width:140px;}
.materialListTable th.head4{width:140px;}

.materialListTable .productCount{text-align:center;}

.materialListTable .linkPdf a,
.materialListTable .linkList a{margin:0 auto; padding:5px 0 4px; width:120px; color:#333!important; text-align:center; border-bottom:1px solid #ccc; background-color:#eee; background-image:none; display:block;}
.materialListTable .linkPdf a:hover,
.materialListTable .linkList a:hover{background-color:#bbb; text-decoration:none;}

/* 建材名（一般名）とは */
.aboutMaterial{margin:0 10px 0 0; padding:0; width:160px; height:32px; text-indent:-9999em; text-align:left; overflow:hidden; display:block; float:right; background:url(/Portals/0/images/common/btn_kenzai.png) left top no-repeat;}
.aboutMaterial:hover{background-position:left bottom;}

/* ホームへ戻るボタン */
.material .returnToHome a{margin:0;}

/* ページャー */
#dnn_ctr406_ViewBuildingMaterialNameList_pnlBottomPager{padding:0 0 40px;}
#dnn_ctr406_ViewBuildingMaterialNameList_pnlBottomPager ul		{margin:0 auto; padding:0; text-align:center; letter-spacing:-.40em;}
#dnn_ctr406_ViewBuildingMaterialNameList_pnlBottomPager ul li	{margin:0; padding:0; text-align:center; letter-spacing:normal; display:inline-block;}
#dnn_ctr406_ViewBuildingMaterialNameList_pnlBottomPager ul li a,
#dnn_ctr406_ViewBuildingMaterialNameList_pnlBottomPager ul li span{margin:0 2px 0; padding:2px 8px; width:auto; height:auto; font-size:13px !important; color:#333; border:1px solid #ccc; background-color:#e6e6e6; display:block;}
#dnn_ctr406_ViewBuildingMaterialNameList_pnlBottomPager ul li span.strong{font-weight:normal; color:#666; background-color:#fff;}
#dnn_ctr406_ViewBuildingMaterialNameList_pnlBottomPager ul li a:hover{font-weight:normal; color:#fff !important; text-decoration:none; background-color:#666;}
#dnn_ctr406_ViewBuildingMaterialNameList_pnlBottomPager ul li.prev a{margin:0 6px 0 0; background-color:#e6e6e6;}
#dnn_ctr406_ViewBuildingMaterialNameList_pnlBottomPager ul li.next a{margin:0 0 0 6px; background-color:#e6e6e6;}
#dnn_ctr406_ViewBuildingMaterialNameList_pnlBottomPager ul li.prev a:hover,
#dnn_ctr406_ViewBuildingMaterialNameList_pnlBottomPager ul li.next a:hover{color:#fff !important; background-color:#666 !important;}


/*========================================================
 商品詳細 - tab74
========================================================*/
h1.productHeadLine{word-break:break-all; line-height:1.3;}
.mg4{margin-bottom:4px!important;}

/* 建材名（一般名） */
.buildingMateName{padding:0 0 20px;}
.buildingMateName table{width:100%; border-collapse:collapse;}
.buildingMateName th{padding:14px 0; width:200px; font-size:21px; font-weight:bold; text-align:center; color:#fff; border-top:1px solid #3855a0; background-color:#3855a0;}
.buildingMateName td{padding:14px; font-size:21px; color:#333; font-weight:normal; text-align:left; word-break:break-all; vertical-align:middle; border:1px solid #ccc;}

.deleteText{margin:0 auto 10px; padding:12px; color:#e00101; font-size:20px; font-weight:bold; line-height:1; border:3px solid #999; background-color:#eee;}
.remarkText{margin:0 auto 25px; padding:8px; color:#333; font-size:14px; line-height:1.3; border:1px solid #ccc;}

/* ボタン */
.menuBtn{padding:0 0 10px;}
	/* clearfix */
	.menuBtn:before,
	.menuBtn:after {content:"";display:table;}
	.menuBtn:after {clear:both;}
	/* clearfix */

/* 一覧へ戻るボタン */
.menuBtn .backToListBtn a{margin:0 10px 0 0; padding:0; width:110px; height:32px; text-indent:-9999em; text-align:left; overflow:hidden; display:block; float:right; background:url(/Portals/0/images/common/btn_listback.png) left top no-repeat;}
.menuBtn .backToListBtn a:hover{background-position:left bottom;}

/* ホームへ戻るボタン */
.menuBtn .backToHomeBtn a{margin:0 10px 0 0; padding:0; width:120px; height:32px; text-indent:-9999em; text-align:left; overflow:hidden; display:block; float:right; background:url(/Portals/0/images/common/btn_homeback.png) left top no-repeat;}
.menuBtn .backToHomeBtn a:hover{background-position:left bottom;}

/* 印刷ボタン */
.menuBtn .detailPrintBtn a{margin:0; padding:0; width:100px; height:32px; text-indent:-9999em; text-align:left; overflow:hidden; display:block; float:right; background:url(/Portals/0/images/common/btn_print.png) left top no-repeat;}
.menuBtn .detailPrintBtn a:hover{background-position:left bottom;}


/* テーブル */
.tableMateWrap:before,
.tableMateWrap:after {content:"";display:table;}
.tableMateWrap:after {clear:both;}

.tableMateWrap .leftMateBox{width:385px; float:left;}
.tableMateWrap .rightMateBox{width:560px; float:right;}

.tableMateWrap h3{margin-top:0;}
.tableMateWrap h2{margin:0 0 10px;}

/* 左テーブル */
.tableMateWrap .leftMateBox table{margin:0 0 15px; width:100%; border-collapse:collapse;}
.tableMateWrap .leftMateBox tr{display:block; float:left\9; clear:both\9; margin:0 auto 4px;}
.tableMateWrap .leftMateBox th{width:150px; padding:8px 0; font-size:13px; font-weight:bold; color:#fff; text-align:center; word-break:break-all; vertical-align:middle; border-top:1px solid #2783c5; background-color:#2783c5;}
.tableMateWrap .leftMateBox td{padding:10px; width:235px; border:1px solid #ccc; box-sizing:border-box; word-break:break-all;}
.tableMateWrap .leftMateBox td p{margin:0; padding:0;}

/* 右テーブル */
.tableMateWrap .rightMateBox table.rightTable {margin:0 0 25px; width:100%; border-collapse:collapse;}
.tableMateWrap .rightMateBox table.rightTable tr{display:block; float:left\9; clear:both\9; margin:0 auto 4px;}
.tableMateWrap .rightMateBox table.rightTable th{width:100px; font-size:13px; font-weight:bold; color:#fff; text-align:center; word-break:break-all; vertical-align:middle; border-top:1px solid #2783c5; background-color:#2783c5;}
.tableMateWrap .rightMateBox table.rightTable td{padding:15px; width:460px; border:1px solid #ccc; box-sizing:border-box; word-break:break-all;}
.tableMateWrap .rightMateBox table.rightTable td p{margin:0; padding:0;}
.tableMateWrap .rightMateBox table.rightTable td ul{padding:0; margin:0; list-style-type:none; letter-spacing:-.40em;}
.tableMateWrap .rightMateBox table.rightTable td ul li{display:inline-block; letter-spacing:normal;}
.tableMateWrap .rightMateBox table.rightTable td ul li div{margin:0; padding:0 13px 0 10px; display:inline-block; background:url(/Portals/0/images/common/ico_arrow_blue.png) 0 6px no-repeat;}
.tableMateWrap .rightMateBox table.rightTable td ul li div.notSelectAttr{color:#e3e3e3; background:url(/Portals/0/images/common/ico_arrow_lightgray.png) 0 6px no-repeat;}

/* 特殊テーブル */
.tableMateWrap .rightMateBox table.normalTable{margin:0 0 4px; width:100%; border-collapse:collapse;}
.tableMateWrap .rightMateBox table.normalTable tr{display:table-row!important; margin:auto;}
.tableMateWrap .rightMateBox table.normalTable th{width:auto; font-size:13px; font-weight:bold; color:#fff; text-align:center; word-break:break-all; vertical-align:middle; border-top:1px solid #2783c5; background-color:#2783c5;}
.tableMateWrap .rightMateBox table.normalTable td{padding:15px; border:1px solid #ccc; box-sizing:border-box; word-break:break-all;}
.tableMateWrap .rightMateBox table.normalTable td p{margin:0; padding:0;}
.tableMateWrap table.normalTable .lightBlue{background-color:#b6e1ff; border-bottom:1px solid #fff;}

.tableMateWrap .wide{width:210px!important;}
.tableMateWrap .short{width:70px!important;}
.tableMateWrap .length{width:140px!important;}

.phone{padding:0 0 30px;}
.phone .number{padding:2px 6px; text-align:center; color:#fff; font-weight:bold; background-color:#2783c5; display:inline-block;}


/*======== 全件表示スタイル ========*/
.print #dnn_ctr442_ViewProductDetail_ItemDetail{margin:0 auto; width:960px; text-align:left;}
.print #dnn_ctr442_ViewProductDetail_ItemDetail p:first-child{font-size:16px;}
.print #dnn_ctr442_ViewProductDetail_ItemDetail p{text-align:left; font-size:13px; color:#000;}
.print #dnn_ctr442_ViewProductDetail_ItemDetail > div{margin-bottom:30px; padding:0; text-align:left;}

.print h1{border-left-color:#000; background-color:#f3f3f3; color:#000; padding:10px; margin-bottom:10px; font-size:18px;}
.print h2{border-left-color:#000; background-color:#f3f3f3; color:#000; padding:6px 5px;}
.print h3{border-left-color:#000; border-bottom-color:#000; color:#000; padding:4px;}

/* 建材名（一般名） */
.print .buildingMateName{padding:0 0 20px; margin-bottom:15px!important;}
.print .buildingMateName table{width:100%; border-collapse:collapse; border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:none; border-bottom:none;}
.print .buildingMateName tr{display:table-row; margin:0;}
.print .buildingMateName th{padding:6px 0; width:160px; font-size:16px; font-weight:bold; text-align:center; color:#000; border-top:none; border-left:none; border-right:1px solid #ccc; border-bottom:1px solid #ccc; background-color:#eee;}
.print .buildingMateName td{padding:6px 14px; font-size:16px; color:#000; font-weight:normal; text-align:left; word-break:break-all; vertical-align:middle; border-top:none; border-left:none; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}

.print .deleteText{margin:0 auto 10px; padding:12px!important; color:#000; font-size:20px; font-weight:bold; line-height:1; border:3px solid #999; background-color:#fff;}
.print .remarkText{margin:0 auto 25px; padding:8px; color:#000; font-size:14px; line-height:1.3; border:1px solid #ccc;}

/* テーブル */
.print .tableMateWrap:before,
.print .tableMateWrap:after {content:"";display:table;}
.print .tableMateWrap:after {clear:both;}

.print .tableMateWrap .leftMateBox{width:385px; float:left;}
.print .tableMateWrap .rightMateBox{width:560px; float:right;}

.print .tableMateWrap h3{margin-top:0;}
.print .tableMateWrap h2{margin:0 0 10px;}

/* 左テーブル */
.print .tableMateWrap .leftMateBox table{margin:0 0 15px; width:100%; border-collapse:collapse; border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:none; border-bottom:none;}
.print .tableMateWrap .leftMateBox tr{display:table-row; margin:0;}
.print .tableMateWrap .leftMateBox th{width:150px; padding:4px 0; font-size:13px; font-weight:bold; color:#000; text-align:center; word-break:break-all; vertical-align:middle; border-top:none; border-left:none; border-right:1px solid #ccc; border-bottom:1px solid #ccc; background-color:#eee;}
.print .tableMateWrap .leftMateBox td{padding:4px 10px; width:235px; box-sizing:border-box; word-break:break-all; border-top:none; border-left:none; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.print .tableMateWrap .leftMateBox td p{margin:0; padding:0;}

/* 右テーブル */
.print .tableMateWrap .rightMateBox table.rightTable {margin:0 0 25px; width:100%; border-collapse:collapse; border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:none; border-bottom:none;}
.print .tableMateWrap .rightMateBox table.rightTable tr{display:table-row; margin:0;}
.print .tableMateWrap .rightMateBox table.rightTable th{width:100px; font-size:13px; font-weight:bold; color:#000; text-align:center; word-break:break-all; vertical-align:middle; border-top:none; border-left:none; border-right:1px solid #ccc; border-bottom:1px solid #ccc; background-color:#eee;}
.print .tableMateWrap .rightMateBox table.rightTable td{padding:4px 10px; width:460px; text-align:left; box-sizing:border-box; word-break:break-all; border-top:none; border-left:none; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.print .tableMateWrap .rightMateBox table.rightTable td p{margin:0; padding:0;}
.print .tableMateWrap .rightMateBox table.rightTable td ul{padding:0; margin:0; list-style-type:none; letter-spacing:-.40em;}
.print .tableMateWrap .rightMateBox table.rightTable td ul li{display:inline-block; letter-spacing:normal;}
.print .tableMateWrap .rightMateBox table.rightTable td ul li div{margin:0; padding:0 13px 0 10px; display:inline-block; background:url(/Portals/0/images/common/ico_arrow_gray.png) 0 6px no-repeat;}
.print .tableMateWrap .rightMateBox table.rightTable td ul li div.notSelectAttr{color:#e3e3e3; background:url(/Portals/0/images/common/ico_arrow_lightgray.png) 0 6px no-repeat;}

/* 特殊テーブル */
.print .tableMateWrap .rightMateBox table.normalTable{margin:0 0 4px; width:100%; border-collapse:collapse; border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:none; border-bottom:none;}
.print .tableMateWrap .rightMateBox table.normalTable tr{display:table-row!important; margin:auto;}
.print .tableMateWrap .rightMateBox table.normalTable th{width:auto; font-size:13px; font-weight:bold; color:#000; text-align:center; word-break:break-all; vertical-align:middle; border-top:none; border-left:none; border-right:1px solid #ccc; border-bottom:1px solid #ccc; background-color:#eee;}
.print .tableMateWrap .rightMateBox table.normalTable td{padding:4px 10px; box-sizing:border-box; word-break:break-all; border-top:none; border-left:none; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.print .tableMateWrap .rightMateBox table.normalTable td p{margin:0; padding:0;}
.print .tableMateWrap table.normalTable .lightBlue{background-color:#eee; border-bottom:1px solid #fff;}

.print .tableMateWrap .wide{width:210px!important;}
.print .tableMateWrap .short{width:70px!important;}
.print .tableMateWrap .length{width:140px!important;}

.print .phone{padding:0 0 30px;}
.print .phone .number{padding:2px 6px; text-align:center; color:#fff; font-weight:bold; background-color:#666; display:inline-block;}

.print .Button{display:none;}




/*========================================================
 アスベスト含有建材 - tab77
========================================================*/
/* 一覧へ戻るボタン */
.remarkBtnBox{padding:15px 0;}
.remarkBtnBox a{margin:0 10px 0 0; padding:0; width:110px; height:32px; text-indent:-9999em; text-align:left; overflow:hidden; display:block; float:right; background:url(/Portals/0/images/common/btn_listback.png) left top no-repeat;}
.remarkBtnBox a:hover{background-position:left bottom;}
.remarkBtnBox:before,
.remarkBtnBox:after {content:"";display:table;}
.remarkBtnBox:after {clear:both;}

/* 通称 */
.buildingMateNameSmall{padding:0 0 15px;}
.buildingMateNameSmall table{width:100%; border-collapse:collapse;}
.buildingMateNameSmall th{padding:10px 0; width:200px; font-size:18px; font-weight:bold; text-align:center; color:#fff; background-color:#3855a0;}
.buildingMateNameSmall td{padding:14px; font-size:21px; color:#333; font-weight:normal; text-align:left; word-break:break-all; vertical-align:middle; border:1px solid #ccc;}

/* 写真のテーブル */
.imageTable{width:960px; border:none; border-collapse:separate; border-spacing:20px;}
.imageTable td{text-align:center; vertical-align:middle;}
.imageTable td img{max-width:400px; max-height:auto; height:auto; width:auto;}

/*========================================================
 アスベスト非含有建材 - tab78
========================================================*/
.productListNews{margin:0; padding:0; list-style-type:none; width:960px;}
	/* clearfix */
	.productListNews:before,
	.productListNews:after {content:"";display:table;}
	.productListNews:after {clear:both;}
	/* clearfix */
.productListNews li{width:293px; padding:0 0 0 12px; margin:0 15px 20px 0; float:left; background:url(/Portals/0/images/common/ico_arrow_gray.png) 0 6px no-repeat;}



/*========================================================
 管理系
========================================================*/
/* 商品管理 tabid70 */
#dnn_ctr397_ViewProducts_grdResult .listPager span{color:#fff!important; line-height:1; padding:5px; background-color:#00ccee; display:inline-block;}
#dnn_ctr397_ViewProducts_grdResult .listPager a{padding:5px; color:#284775!important; line-height:1; background-color:#fff; display:inline-block;}
#dnn_ctr397_ViewProducts_grdResult .listPager a:hover{color:#fff!important; text-decoration:none; background-color:#00ccee;}

